/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

body { font-family: 'Roboto Condensed', sans-serif; }

h1, h2, h3, h4, h5, h6 { font-family: 'Roboto Condensed', sans-serif; }

.portfolio-1 .portfolio-item .portfolio-image, .portfolio-1 .portfolio-item .portfolio-image a, .portfolio-1 .portfolio-item .portfolio-image img { height: auto; }

.fbox-desc h3 { font-size: 15px; }
.fbox-desc .subtitle { font-size: 14px; }

/* Fix for browser width betwen 1000 and 1400 stuffing up menu display */

@media (max-width: 991px) {
  #logo img {
    height: 60px !important;
    margin: 20px 0;
  }
}

@media (min-width: 992px) {
    #logo img {
        height: 70px;
        margin: 15px 0;
    }
 
    #primary-menu.sub-title > ul > li > a {
        padding-left: 8px;
        padding-right: 8px;
        font-size: 12px;
    }
}
*/

/* Changing BG Color of "mobile" Header */
@media (max-width: 1350px) {
  #header.dark.transparent-header, #header.dark.semi-transparent {
    background-color: #b31b34 !important;
  }
}
#header.dark.transparent-header, #header.dark.semi-transparent {
  background-color: #b31b34 !important;
}

/** EVERYTHING BELOW HERE SHOULD BE COMMENTED OUT, IS ONLY HERE FOR FUTURE REFERENCE **/

/*

#header.full-header #primary-menu > ul {
    padding-right: 0;
    margin-right: 0;
    border-right: 0;
}

#primary-menu ul ul, #primary-menu ul li .mega-menu-content, #primary-menu ul ul, #primary-menu ul li .mega-menu-content { border-color: #b31b34 #3f3f3f #3f3f3f !important; }
#primary-menu ul li:hover > a, #primary-menu ul li.current > a { color: #999 !important; }
#primary-menu ul li > a { color:#fff; }

.device-md #logo img,
.device-xxs #logo img {
    height: 56px;
    margin-top: 22px;
    margin-bottom: 22px;
}
 
.device-xs #logo img {
    height: 72px;
    margin-top: 14px;
    margin-bottom: 14px;
}
 
.device-md #primary-menu ul li a {
    padding: 0 7px;
    font-size: 11px;
    letter-spacing: 0;
}


dl, dt, dd, ol, ul, li {
    margin: 0;
    padding: 0;
}

ol, ul { margin-left: 30px; }

*/